Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 11:31:39 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Greetings,

I want to bring your attention that the order 6297186519 with AWB Z3968260 wasn’t delivered to my address as stated in the update.

Your courier driver didn’t contact me to deliver, But I was received message at 3 am that order was delivered then I came out and check at my door and around , and even front door of the building but nothing was there. Soon after I contact the driver in WhatsApp and asked about the order but till now he didn’t respond at all.

Usually while delivery they call and  took picture and share but he didn’t.

Please check with driver and do the needful 

I have driver WhatsApp screenshot for the reference.

Thanks 

Sent using the free mail.com iPad App
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442745